@charset "utf-8";

/* CSS Document for EventPraise © Copyright 2009, All rights reserved */ 

/* Default HTML Styles **********/

* {

margin:0;

padding:0;

}

html {

font-size:100%;

height:100%;

margin:0 0 1px 0;

}

body {

font: 76.8%/1.6em Arial, Verdana, sans-serif;

}

h1, h2, h3, h4, h5, h6, p, blockquote, label, ul, ol, dl, fieldset, address, .contentheading, .componentheading, .contentdescription {

margin:0.5em 0;

}

ul, ol {

margin:0 0 0 2em;

}

fieldset {

border:none;

}

legend {

font-weight:bold;

}

img {

border:none;

}

a {

text-decoration:underline;

}

a:hover {

text-decoration:none;

}

.contentheading, .componentheading, .contentdescription, h1, h2, h3, h4, h5, h6 {

font-weight:normal;

}

#content p {
    font-size: 16px;
    line-height: 1.5em;
    margin: 0 0 15px;
	font-family:arial, Georgia, "Times New Roman", Times, serif;
}
h1, .componentheading {

font-size:2em;

line-height:1.4em;

}

h2, .contentheading, .componentheading {

font-size:1.6em;
color:#ff3366;
padding-bottom: 5px;
}

h3 {

font-size:1.4em;

}
#contact {
background:#009999 url(../images/gradient.png) repeat-x 0 0;

border:2px solid #009999;

color:#FFFFFF;
padding: 2px;


}
.contentdescription {

font-size:1.6em;

}

h4 {

font-size:1.4em;
color:#009999;


}

h5 {

font-size:1.2em;

}

h6 {

font-size:1em;

}

hr {

border:0;

}

pre, .source {

overflow:auto;

padding:10px;

margin:10px 0;

font-size:1.3em;

}

.small, .createdate, .modifydate {

font-size:0.8em;

}

/* Layout Styles **********/

.clr {

clear:both;

}

.inside{

padding:5px 0px 5px 0px;

}

.width{

width:960px;

margin:0 auto;

}

#mainmenu{

float:left;

font-size:1.1em;

}

#mainmenu ul, #mainmenu li{

margin:0;

padding:0;

list-style:none;

}

#mainmenu li{

display:inline;

}

#mainmenu li a{

margin:0 3px 0 0;

padding:0 10px 0 0;

display:block;

float:left;

font-weight:bold;

}

#mainmenu li a span{

padding:3px 0 3px 10px;

display:block;

}

#mainmenu li a:hover{

text-decoration:none;

}
#firsttext{
font-size:.4em;
}

#search{

float:right;

}

#search ul, #search li{

margin:0;

padding:0;

list-style:none;

}

#search li{

display:inline;

}

#search li a{

padding:0 0 0 20px;

}

#submenu{

float:left;

}

#submenu ul, #submenu li{

margin:0;

padding:0;

list-style:none;

}

#submenu li{

display:inline;

}

#submenu li a{

padding:7px 7px 7px 7px;

}

#submenu li.active a{

font-weight:bold;

}

#register{

float:right;

}

#register ul, #register li{

margin:0;

padding:0;

list-style:none;

}

#register li{

display:inline;

}

#register li a{

padding:0 0 0 20px;

}

#register li.active a{

font-weight:bold;

}

#header .inside{

padding:0 10px;

}

#header-l{

float:left;

width:68%;

font-size:1.4em;

}

#header-r{

float:right;

width:28%;
margin-bottom:-6px;

}


#logo{

display:block;

width:467px;

height:44px;

margin:20px 40px 20px 0;

text-indent:-9999px;

outline:none;

}

#container-inner6{

padding:0 10px;

}

#container-inner7{

padding:20px 20px 10px 20px;

}

#elements{

border-collapse:collapse;

}

#elements td{

text-align:left;

vertical-align:top;

width:33%;

}

#elements-l{

padding:0 10px 0 0;

}

#elements-m{

padding:0 10px;

}

#elements-r{

padding:0 0 0 10px;

}

#pathway{

padding:15px 0;

}

#mainbody{

float:right;

width:73.681%;

}

#sidebar{

float:left;

width:22.404%;

}

#sidebar2{

float:right;

width:30.429%;

}

#content{

float:left;

width:64.714%;

}

#copyright{

padding:10px 0 0 0;

}

#copy{

float:left;

width:400px;

}

#link{

float:right;

width:400px;

text-align:right;

}

#link ul, #link li{

margin:0;

padding:0;

list-style:none;

}

#link li{

display:inline;

}

#link a{

padding:0 0 0 10px;

}

#bottom{

border-collapse:collapse;

padding:0px 0;

}

#bottom td{

text-align:left;

vertical-align:top;

width:33%;

}

#bottom-l{

padding:0 10px 0 0;

}

#bottom-m{

padding:0 10px;

}

#bottom-r{

padding:0 0 0 10px;

}

#footer{

border-collapse:collapse;

padding:20px 0;

}

#footer td{

text-align:left;

vertical-align:top;

width:33%;

}

#footer-l{

padding:0 10px 0 0;

}

#footer-m{

padding:0 10px;

}

#footer-r{

padding:0 0 0 10px;

}

/* Content Styles **********/

.inputbox, .validate-email, .regpro_calendar_months, .regpro_calendar_years{

padding:3px;

height:inherit;

}

.adminform{

width:auto;

margin:10px 0;

}

.adminform td{

padding:5px;

}

.adminform .inputbox{

width:400px;

}

.readon, .readmore{ 

display:block;

float:left;

padding:3px 5px;

}

.button, .validate, .adminform button, button, .regpro_button{

font-size:inherit;

padding:3px 5px;

cursor:pointer;

}

.regpro_button:hover, .button:focus{

color:#FFFFFF;

}

.article_column{

padding:0 10px 0 0;

}

.column_separator{

padding:0 0 0 10px;

}

.article_separator{

display:block;

margin:0 0 20px 0;

}

.contentpaneopen{

width:100%;

}

.blog{

width:100%;

margin:0 0 20px 0;

}

.blog_more{

padding:20px;

margin:0 0 20px 0;

}

.blog_more ul, .blog_more li{

margin:0;

padding:0;

list-style:none;

}

.blog_more li{

display:block;

padding:5px 0;

}

.blog_more strong{

display:block;

padding:0 0 5px 0;

font-size:1.4em;

}

.pagination span, .pagination a{

padding:5px;

margin:0 5px;

}

.contentpane ul, .contentpane li{

margin:0;

padding:0;

list-style:none;

}

.contentpane li{

padding:5px 0;

margin:0 0 5px 0;

}

.contentdescription{

padding:10px 0;

}

td.sectiontableheader{

padding:5px;

text-align:left !important;

font-weight:bold;

}

tr.sectiontableentry1 td{

padding:5px;

text-align:left !important;

}

tr.sectiontableentry2 td{

padding:5px;

text-align:left !important;

}

tr.sectiontableentry0 td{

padding:5px;

text-align:left !important;

}

.contenttoc{

width:220px;

float:right;

margin:0 0 20px 20px;

}

.contenttoc th{

padding:5px 10px;

text-align:left;

font-size:1.4em;

}

.contenttoc td a{

display:block;

padding:5px 10px;

}

.contenttoc td a:hover{

padding:5px 5px 5px 10px;

text-decoration:none;

}

.pagenavbar{

text-align:right;

}

#search_searchword{

padding:4px;

}

#searchphraseall{

margin:20px 0;

}

#ordering{

margin:0 0 20px 0;

}

.searchintro{

width:100%;

padding:10px;

margin:10px 0;

}

.searchintro br{

display:none;

}

.searchintro b{

font-size:1.4em;

}

.highlight{

font-weight:bold;

}

.contentpaneopen fieldset{

padding:0 0 10px 0;

}

#com-form-login #username, #com-form-login #passwd{

width:70%;

}

#com-form-login ul, #com-form-login li{

margin:0;

padding:0;

list-style:none;

}

#com-form-login a{

padding:5px 5px 5px 5px;

display:block;

width:70%;

}

#com-form-login a:hover{

padding:5px 5px 5px 10px;

text-decoration:none;

}

#name, #email{

margin:0 0 10px 0;

}

/* Module Styles */

/* --- Search Module --- */

div.search{

height:30px;

width:250px;

}

div.search .inputbox{

background:none;

border:none;

padding:4px 3px 3px 7px;

height:20px;

}

div.search .button{

background:none;

border:none;

font-size:14px;

font-weight:bold;

font-family:Arial, Helvetica, sans-serif;

padding:4px 10px;

float:right;

}

/*--- Text Module ---*/

.banneritem_text{

display:block;

padding:5px 0;

}

.bannerheader{

font-size:1.4em;

}

/*--- Polls Module ---*/

.poll, .pollstableborder{

width:100%;

}

.poll td{

text-align:left !important;

vertical-align:middle !important;

padding:5px 2px;

}

/* --- Default Modules --- */

.moduletable, .moduletable_menu, .moduletable_text{

padding:0 0 20px 0;

margin:0 0 20px 0;

}

.moduletable ul, .moduletable li, .moduletable_menu ul, .moduletable_menu li, .moduletable_text ul, .moduletable_text li{

margin:0;

padding:0;

list-style:none;

}

.moduletable li li a, .moduletable_menu li li a{

padding:5px 0 5px 20px;

}

.moduletable li li a:hover, .moduletable_menu li li a:hover{

padding:5px 0 5px 30px;

}

.moduletable li a, .moduletable_menu li a{

display:block;

padding:5px;

}

.moduletable li a:hover, .moduletable_menu li a:hover{

padding:5px 5px 5px 10px;

text-decoration:none;

}

.moduletable-ms1{

padding:10px 10px 20px 10px;

margin:0 0 20px 0;

}

.moduletable-ms1 ul, .moduletable-ms1 li{

margin:0;

padding:0;

list-style:none;

}

.moduletable-ms1 li li a{

padding:5px 0 5px 20px;

}

.moduletable-ms1 li li a:hover{

padding:5px 0 5px 30px;

}

.moduletable-ms1 li a{

display:block;

padding:5px;

}

.moduletable-ms1 li a:hover{

padding:5px 5px 5px 10px;

text-decoration:none;

}

.moduletable-ms2{

padding:10px 10px 20px 10px;

margin:0 0 20px 0;

}

.moduletable-ms2 ul, .moduletable-ms2 li{

margin:0;

padding:0;

list-style:none;

}

.moduletable-ms2 li li a{

padding:5px 0 5px 20px;

}

.moduletable-ms2 li li a:hover{

padding:5px 0 5px 30px;

}

.moduletable-ms2 li a{

display:block;

padding:5px;

}

.moduletable-ms2 li a:hover{

padding:5px 5px 5px 10px;

text-decoration:none;

}

.moduletable-ms3{

padding:10px 10px 20px 10px;

margin:0 0 20px 0;

}

.moduletable-ms3 ul, .moduletable-ms3 li{

margin:0;

padding:0;

list-style:none;

}

.moduletable-ms3 li li a{

padding:5px 0 5px 20px;

}

.moduletable-ms3 li li a:hover{

padding:5px 0 5px 30px;

}

.moduletable-ms3 li a{

display:block;

padding:5px;

}

.moduletable-ms3 li a:hover{

padding:5px 5px 5px 10px;

text-decoration:none;

}

.moduletable-ms4{

padding:10px 10px 20px 10px;

margin:0 0 20px 0;

}

.moduletable-ms4 ul, .moduletable-ms4 li{

margin:0;

padding:0;

list-style:none;

}

.moduletable-ms4 li li a{

padding:5px 0 5px 20px;

}

.moduletable-ms4 li li a:hover{

padding:5px 0 5px 30px;

}

.moduletable-ms4 li a{

display:block;

padding:5px;

}

.moduletable-ms4 li a:hover{

padding:5px 5px 5px 10px;

text-decoration:none;

}

.module, .module_menu, .module_text, .module-ms1, .module-ms2, .module-ms3, .module-ms4{

margin:0 0 20px 0;

}

.module div div div, .module_menu div div div, .module_text div div div, .module-ms1 div div div, .module-ms2 div div div, .module-ms3 div div div, .module-ms4 div div div{

padding:20px;

}

.module div div div div, .module_menu div div div div, .module_text div div div div, .module-ms1 div div div div, .module-ms2 div div div div, .module-ms3 div div div div, .module-ms4 div div div div{

background:none;

padding:0;

margin:0 !important;

}

.module ul, .module li, .module_menu ul, .module_menu li, .module_text ul, .module_text li{

margin:0;

padding:0;

list-style:none;

}

.module li li a, .module_menu li li a{

padding:5px 0 5px 20px;

}

.module li li a:hover, .module_menu li li a:hover{

padding:5px 0 5px 30px;

}

.module li a, .module_menu li a{

display:block;

padding:5px;

}

.module li a:hover, .module_menu li a:hover{

padding:5px 5px 5px 10px;

text-decoration:none;

}

.module-ms1 ul, .module-ms1 li{

margin:0;

padding:0;

list-style:none;

}

.module-ms1 li li a{

padding:5px 0 5px 20px;

}

.module-ms1 li li a:hover{

padding:5px 0 5px 30px;

}

.module-ms1 li a{

display:block;

padding:5px;

}

.module-ms1 li a:hover{

padding:5px 5px 5px 10px;

text-decoration:none;

}

.module-ms2 ul, .module-ms2 li{

margin:0;

padding:0;

list-style:none;

}

.module-ms2 li li a{

padding:5px 0 5px 20px;

}

.module-ms2 li li a:hover{

padding:5px 0 5px 30px;

}

.module-ms2 li a{

display:block;

padding:5px;

}

.module-ms2 li a:hover{

padding:5px 5px 5px 10px;

text-decoration:none;

}

.module-ms3 ul, .module-ms3 li{

margin:0;

padding:0;

list-style:none;

}

.module-ms3 li li a{

padding:5px 0 5px 20px;

}

.module-ms3 li li a:hover{

padding:5px 0 5px 30px;

}

.module-ms3 li a{

display:block;

padding:5px;

}

.module-ms3 li a:hover{

padding:5px 5px 5px 10px;

text-decoration:none;

}

.module-ms4 ul, .module-ms4 li{

margin:0;

padding:0;

list-style:none;

}

.module-ms4 li li a{

padding:5px 0 5px 20px;

}

.module-ms4 li li a:hover{

padding:5px 0 5px 30px;

}

.module-ms4 li a{

display:block;

padding:5px;

}

.module-ms4 li a:hover{

padding:5px 5px 5px 10px;

text-decoration:none;

}

/* --- Element Modules --- */

#elements .moduletable, #elements .moduletable_menu, #elements .moduletable_text, #elements .moduletable-ms1, #elements .moduletable-ms2, #elements .moduletable-ms3, #elements .moduletable-ms4{

height:250px;

padding:15px;

}

#elements .moduletable-ms1 li a, #elements .moduletable-ms2 li a, #elements .moduletable-ms3 li a, #elements .moduletable-ms4 li a{

font-weight:bold;

}

/* --- Sidebar Modules --- */

 #sidebar .moduletable_menu, #sidebar .moduletable_text, #sidebar .moduletable-ms1, #sidebar .moduletable-ms2, #sidebar .moduletable-ms3, #sidebar .moduletable-ms4{

padding:15px 0;

}
#sidebar .moduletable{}

#sidebar .moduletable-ms1 li a, #sidebar .moduletable-ms2 li a, #sidebar .moduletable-ms3 li a, #sidebar .moduletable-ms4 li a{

font-weight:bold;

}

/* --- Sidebar Modules --- */

 #sidebar .moduletable_menu, #sidebar .moduletable_text, #sidebar .moduletable-ms1, #sidebar .moduletable-ms2, #sidebar .moduletable-ms3, #sidebar .moduletable-ms4{

padding:15px 0;

}
#sidebar .moduletable{}

#sidebar .moduletable-ms1 li a, #sidebar .moduletable-ms2 li a, #sidebar .moduletable-ms3 li a, #sidebar .moduletable-ms4 li a{

font-weight:bold;

}

/* --- Sidebar 2 Modules --- */

#sidebar2 .module div div div, #sidebar2 .module_menu div div div, #sidebar2 .module_text div div div, #sidebar2 .module-ms1 div div div, #sidebar2 .module-ms2 div div div, #sidebar2 .module-ms3 div div div, #sidebar2 .module-ms4 div div div{

margin:0 0 0 10px;

}

#sidebar2 .module-ms1 li a, #sidebar2 .module-ms2 li a, #sidebar2 .module-ms3 li a, #sidebar2 .module-ms4 li a{

font-weight:bold;

}

/* --- Bottom Modules --- */

#bottom .moduletable, #bottom .moduletable_menu, #bottom .moduletable_text, #bottom .moduletable-ms1, #bottom .moduletable-ms2, #bottom .moduletable-ms3, #bottom .moduletable-ms4{

padding:15px;

height:250px;

}

#bottom .moduletable-ms1 li a, #bottom .moduletable-ms2 li a, #bottom .moduletable-ms3 li a, #bottom .moduletable-ms4 li a{

font-weight:bold;

}

/* --- Footer Modules --- */

#footer .moduletable, #footer .moduletable_menu, #footer .moduletable_text, #footer .moduletable-ms1, #footer .moduletable-ms2, #footer .moduletable-ms3, #footer .moduletable-ms4{

padding:15px;

height:250px;

}

#footer .moduletable-ms1 li a, #footer .moduletable-ms2 li a, #footer .moduletable-ms3 li a, #footer .moduletable-ms4 li a{

font-weight:bold;

}

/* Event Registration Pro */

.regpro_outline{

padding:0;

border:none;

}

.regpro_outline table{

width:100%;

}

.regpro_outline td{

padding:5px;

font-size:0.9em;

vertical-align:top !important;

}

.regpro_outline td p{

margin:0;

padding:0;

}

.regpro_header-regpro{

font-weight:bold;

text-align:center;

}

.regpro_header-regpro img{

display:none;

}

.regpro_header-regpro{

cursor:pointer;

padding:3px 5px;	

}

div#regpro_outline a:link, div#regpro_outline a:visited{

font-weight:bold;

}

div#regpro_outline a:hover{

font-weight:bold;

}

.regpro_calendar{

padding:0;

border:none;

}

.regpro_calendarDay, .regpro_calenderday_highlight{

font-weight:normal;

}

.regpro_calendarDay img, .regpro_calenderday_highlight img{

display:none;

}

.regpro_calendarToday{

text-decoration:none;

}

/* Tooltips **********/

.tool-tip {

float: left;

border: 1px solid #D4D5AA;

padding: 5px;

background: #FFFFCC;

max-width: 200px;

}

.tool-title {

padding: 0;

margin: 0;

margin-top: -15px;

padding-top: 15px;

padding-bottom: 5px;

background: url(../../system/images/selector-arrow.png) no-repeat;

font-size: 100%;

font-weight: bold;

}

.tool-text {

margin: 0;

font-size: 100%;

}

/* System Messages */

#system-message    {

margin-bottom: 0px;

padding: 0;

}

#system-message dt { 

font-weight: bold; 

}

#system-message dd { 

margin: 0; font-weight: bold; text-indent: 30px; 

}

#system-message dd ul {

list-style: none;

margin: 0px;

padding: 10px;

color: #0055BB;

background: #D8E5F8 url(../images/status-info.png) no-repeat 10px 50%;

border-top: 3px solid #629DE3;

border-bottom: 3px solid #629DE3;

}

#system-message dt.message { 

display: none; 

}

#system-message dd.message {}

#system-message dt.error { 

display: none; 

}

#system-message dd.error ul {

margin: 0px;

list-style: none;

color: #c00;

background: #FFD6D6 url(../images/status-alert.png) no-repeat 10px 50%;

border-top: 3px solid #DE7A7B;

border-bottom: 3px solid #DE7A7B;

}

#system-message dt.notice { 

display: none; 

}

#system-message dd.notice ul {

margin: 0px;

list-style: none;

color: #DCA33C;

background: #FEF6D8 url(../images/status-note.png) no-repeat 10px 50%;

border-top: 3px solid #F0DC7E;

border-bottom: 3px solid #F0DC7E;

}

/* Typography **********/

blockquote{

padding:20px;

margin:10px 0;

font-style:italic;

}

.alert, .info, .download, .note {

display: block;

padding: 10px 10px 10px 50px;

margin: 15px 0;

}

ul.bullet1, ul.bullet2, ul.bullet3, ul.bullet4, ul.bullet5, ul.bullet6, ul.bullet7,

ul.male, ul.female,ul.accept,ul.clock,ul.color,ul.cup,ul.date,ul.drink,ul.smile,ul.exclamation,

ul.heart,ul.music,ul.rainbow,ul.golf,ul.tennis,ul.star,ul.tick {

padding-left: 10px;

margin-left: 0;

}

ul.bullet1 li, ul.bullet2 li, ul.bullet3 li, ul.bullet4 li, ul.bullet5 li, ul.bullet6 li, ul.bullet7 li,

ul.male li, ul.female li,ul.accept li,ul.clock li,ul.color li,ul.cup li,ul.date li,ul.drink li,ul.smile li,ul.exclamation li,

ul.heart li,ul.music li,ul.rainbow li,ul.golf li,ul.tennis li,ul.star li,ul.tick li {

list-style: none;

margin-left: 0;

padding:0 0 0 40px;

margin-bottom: 5px;

}

/* Typography **********/

blockquote{

background:#F8F8F8 url(../images/gradient.png) repeat-x 0 0;

border:1px solid #EEEEEE;

}

.alert {

color: #c00;

border-top: 3px solid #fe7b7a;

border-bottom: 3px solid #fe7b7a;

background: #FFD6D6 url(../images/status-alert.png) 10px 50% no-repeat;

}

.info {

color: #0055BB;

border-top: 3px solid #629de3;

border-bottom: 3px solid #629de3;

background: #D8E5F8 url(../images/status-info.png) 10px 50% no-repeat;

}

.note {

color: #B79000;

border-top: 3px solid #fde179;

border-bottom: 3px solid #fde179;

background: #FEF6D8 url(../images/status-note.png) 10px 50% no-repeat;

}

.download {

color: #57861A;

border-top: 3px solid #c2df88;

border-bottom: 3px solid #c2df88;

background: #EEF7DD url(../images/status-download.png) 10px 50% no-repeat;

}

ul.bullet1 li {

background: url(../images/bullet1.png) 4px 4px no-repeat;

}

ul.bullet2 li {

background: url(../images/bullet2.png) 4px 4px no-repeat;

}

ul.bullet3 li {

background: url(../images/bullet3.png) 4px 4px no-repeat;

}

ul.bullet4 li {

background: url(../images/bullet4.png) 4px 4px no-repeat;

}

ul.bullet5 li {

background: url(../images/bullet_green.png) 4px 4px no-repeat;

}

ul.bullet6 li {

background: url(../images/bullet_pink.png) 4px 4px no-repeat;

}

ul.bullet7 li {

background: url(../images/bullet_red.png) 4px 4px no-repeat;

}

ul.male li {

background: url(../images/user_suit.png) 4px 4px no-repeat;

}

ul.female li {

background: url(../images/user_female.png) 4px 4px no-repeat;

}

ul.accept li {

background: url(../images/accept.png) 4px 4px no-repeat;

}

ul.clock li {

background: url(../images/clock.png) 4px 4px no-repeat;

}

ul.color li {

background: url(../images/color_swatch.png) 4px 4px no-repeat;

}

ul.cup li {

background: url(../images/cup.png) 4px 4px no-repeat;

}

ul.date li {

background: url(../images/date.png) 4px 4px no-repeat;

}

ul.drink li {

background: url(../images/drink.png) 4px 4px no-repeat;

}

ul.smile li {

background: url(../images/emoticon_smile.png) 4px 4px no-repeat;

}

ul.exclamation li {

background: url(../images/exclamation.png) 4px 4px no-repeat;

}

ul.heart li {

background: url(../images/heart.png) 4px 4px no-repeat;

}

ul.music li {

background: url(../images/music.png) 4px 4px no-repeat;

}

ul.rainbow li {

background: url(../images/rainbow.png) 4px 4px no-repeat;

}

ul.golf li {

background: url(../images/sport_golf.png) 4px 4px no-repeat;

}

ul.tennis li {

background: url(../images/sport_tennis.png) 4px 4px no-repeat;

}

ul.star li {

background: url(../images/star.png) 4px 4px no-repeat;

}

ul.tick li {

background: url(../images/tick.png) 4px 4px no-repeat;

}

fieldset.highlight{

background:#F8F8F8 url(../images/gradient.png) repeat-x 0 0;

border:1px solid #EEEEEE;

color:#5E5253;

}

pre, .source{

background:#F8F8F8 url(../images/gradient.png) repeat-x 0 0;

border:1px solid #EEEEEE;

color:#5E5253;

}

fieldset.highlight{

padding:10px;

font-weight:normal;

}

fieldset.highlight legend{

font-size:1.2em;

}
ul#menulist_root li ul {
    display:none;
}
ul#menulist_root li:hover ul{
    display:block;
    background:none;
}
ul#menulist_root li ul li{
 background:#000000;
    opacity:.85;
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    clear:both;
}
ul#menulist_root li ul li a{
    background:none;
    width:66px;
}
ul#menulist_root li ul li a:hover{
    color:#AA0000;
    background:none;
}
a.mainlevel{
white-space:nowrap;}
/* 

.newsfeed_item{

clear:both;

border-bottom:1px solid #CCCCCC;

padding:0 0 10px 0;

margin:0 0 10px 0;

}

.newsfeed_item img, .newsfeed_item div{

display:none;

}

.feed h4{

font-size:2.5em;

}

*/





